Skip site navigation (1) Skip section navigation (2)

Re: [INTERFACES] odbc and 6.5?

From: "John M(dot) Flinchbaugh" <glynis(at)butterfly(dot)hjsoft(dot)com>
To: pgsql-interfaces(at)postgreSQL(dot)org
Subject: Re: [INTERFACES] odbc and 6.5?
Date: 1999-06-15 18:28:16
Message-ID: Pine.LNX.4.10.9906151427080.17025-100000@butterfly.hjsoft.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
On Tue, 15 Jun 1999, Brent Waldrop wrote:
> Hi all, just wanted to know it the current odbc driver for windows for
> postgres will work since it only has 6.2, 6.3, and 6.4.......want to make
> sure before i upgrade that the driver will work.

at first glance, it seems to be working for me, though i've done little
more than played with the odbc interface.

____________________}John Flinchbaugh{______________________
| -> glynis(at)hjsoft(dot)com <-             john(at)cs(dot)millersv(dot)edu |
|    glynis(at)netrax(dot)net      http://www.hjsoft.com/~glynis/ |
~~Powered by Linux: Reboots are for hardware upgrades only~~


In response to

pgsql-interfaces by date

Next:From: Christian RudowDate: 1999-06-15 19:22:37
Subject: Re: [INTERFACES] odbc and 6.5?
Previous:From: Craig OrsingerDate: 1999-06-15 18:19:24
Subject: Re: [INTERFACES] esql\c documentation

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group